Linux repositories inspector

ktnef - Dependencies

breaks
Debian iconDebian (4:18.08.3-1)
10.0 buster/main
Debian iconDebian (4:16.04.3-4~deb9u1)
9.0 stretch/main
Manjaro iconManjaro (18.12.3-1)
rolling stable/extra
rolling testing/extra
rolling unstable/extra
OpenSUSE iconOpenSUSE (19.12.3-lp152.1.3)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (19.12.3-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (18.12.3-lp151.3.7.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (18.12.3-lp151.3.4.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (18.12.3-lp151.1.3)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (17.12.3-lp150.2.3.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (17.12.3-lp150.1.2)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (17.04.2-3.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (17.04.2-1.7)
Leap 42.3 oss
Ubuntu iconUbuntu (4:19.04.3-0ubuntu3)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (4:18.12.3-0ubuntu2)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (4:18.04.3-0ubuntu2)
18.10 cosmic/universe
19.04 disco/universe
Ubuntu iconUbuntu (4:17.12.3-0ubuntu1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (4:17.04.3-0ubuntu1)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (4:15.12.3-0ubuntu1)
16.04 LTS xenial/universe
kdepim-docnononononononononononono4:16.124:16.124:16.124:16.124:16.12no
kmailno4:4.14.3nononononononononono4:16.044:16.044:16.044:16.044:16.044:4.14.3
kontactnononononononononononono4:17.044:17.044:17.044:17.044:17.04no
conflicts
libktnefnonoyesnonononononononononononononono
depends
kcalutilsnonoyesnonononononononononononononono
kcontactsnonoyesnonononononononononononononono
kionoyesnonononononononononoyesyesyesyesyesno
kmailyesnonononononononononononononononono
libc6no2.14nononononononononono2.142.142.142.142.142.14
libkf5configcore5no4.97.0nononononononononono4.97.04.97.04.97.04.97.04.97.04.97.0
libkf5configwidgets5no4.96.0nononononononononono5.23.05.23.05.23.05.23.05.23.04.96.0
libkf5coreaddons5no5.2.0nononononononononono5.2.05.2.05.2.05.2.05.2.05.2.0
libkf5crash5nononononononononononono5.15.05.15.05.15.05.15.05.15.0no
libkf5dbusaddons5no4.97.0nononononononononono4.97.04.97.04.97.04.97.04.97.04.97.0
libkf5i18n5no4.97.0nononononononononono4.97.04.97.04.97.04.97.04.97.04.97.0
libkf5kiowidgets5no5.5.0+git20150101.0309+15.04nononononononononono5.31.05.31.05.31.05.31.05.5.0+git20150101.0309+15.045.5.0+git20150101.0309+15.04
libkf5service-binnoyesnonononononononononoyesyesyesyesyesyes
libkf5service5no4.96.0nononononononononono4.96.04.96.04.96.04.96.04.96.04.96.0
libkf5tnef5no15.07.90nononononononononono15.07.9015.07.9015.07.9015.07.9015.07.9015.07.90
libkf5widgetsaddons5no4.96.0nononononononononono4.96.04.96.04.96.04.96.04.96.04.96.0
libkf5xmlgui-binnonononononononononononoyesyesyesyesyesno
libkf5xmlgui5no4.98.0nononononononononono4.98.04.98.04.98.04.98.04.98.04.98.0
libqt5core5ano5.7.0nononononononononono5.12.25.12.25.11.0~rc15.9.0~beta5.9.0~beta5.5.0
libqt5gui5no5.7.0nononononononononono5.7.05.7.05.7.05.7.05.7.05.0.2
libqt5gui5-glesnononononononononononono5.7.05.7.0nonono5.0.2
libqt5widgets5no5.5.0~nononononononononono5.11.0~rc15.11.0~rc15.11.0~rc15.6.1~5.6.1~5.2.0
libstdc++6no4.1.1nononononononononono4.1.14.1.14.1.14.1.14.1.14.1.1
makedepends
extra-cmake-modulesnonoyesnonononononononononononononono
obsoletes
ktnef5nonono< 19.12.3< 19.12.3< 18.12.3< 18.12.3< 18.12.3< 17.12.3< 17.12.3< 17.04.2< 17.04.2nononononono
provides
ktnefnonono= 19.12.3-lp152.1.3= 19.12.3-1.1= 18.12.3-lp151.3.7.1= 18.12.3-lp151.3.4.1= 18.12.3-lp151.1.3= 17.12.3-lp150.2.3.1= 17.12.3-lp150.1.2= 17.04.2-3.1= 17.04.2-1.7nononononono
ktnef5nonono= 19.12.3= 19.12.3= 18.12.3= 18.12.3= 18.12.3= 17.12.3= 17.12.3= 17.04.2= 17.04.2nononononono
libktnefnonoyesnonononononononononononononono
replaces
kdepim-docnononononononononononono4:16.124:16.124:16.124:16.124:16.12no
kmailno4:4.14.3nononononononononono4:16.044:16.044:16.044:16.044:16.044:4.14.3
kontactnononononononononononono4:17.044:17.044:17.044:17.044:17.04no
libktnefnonoyesnonononononononononononononono
requires
kdepim-runtimenononoyesyesyesyesyesyesyesyesyesnononononono
⇧ Top